var div = $("div");     //获得所有div的集合
var div_id = "";
$.get("xml.xml", function (data) {
    var s = "";
    var icon_file = "";


    $(xml).find('BIZ_MOODULE').each(function () {

        var bizID = $(this).attr("SID");
        //alert(bizID);
        // var chailderSId = $(this).children("MODULES").children("MODULE").attr("SID");
        //            $(this).children("MODULES").children("MODULE").each(function (i) {
        //                var id = $(this).attr('SID');

        for (var m = 0; m < div.length; m++) //循环每一个DIV
        {

            div_id = div.eq(m).attr("id");   //这个获取的就是每一个ID
            //   alert(1);
            //  alert(div.eq(m).attr("id"));
            if (bizID == div_id) {
                //alert(1);
                s = $(this).attr("TITLE");
                icon_file = $(this).attr("ICON_FILE");
                //  alert(icon_file);
                $('#' + div_id + ' span').html(s);
                //alert(1);
                $('#' + div_id + ' img').attr("src", icon_file);
            }
        }
    });
});